<div data-id="{{id}}">
  <label for="{{id}}">{{label}}{{#if required}}<span class="required"> *</span>{{/if}}</label>
  <input type="text" name="{{id}}{{#if collectionIndex}}_{{collectionIndex}}{{/if}}" id="{{id}}" value="{{value}}"
   {{#if description}}placeholder="{{description}}"{{/if}}>
</div>
